Subject: Re: linux-next: manual merge of the workqueues tree with the pm tree

From: Tejun Heo <[email-masked]>
Date: Wed, 19 Sep 2012 11:38:53 -0700

On Wed, Sep 19, 2012 at 01:56:25PM +1000, Stephen Rothwell wrote:
> Hi Tejun,
> 
> Today's linux-next merge of the workqueues tree got a conflict in
> drivers/cpufreq/powernow-k8.c between commit e1f0b8e9b04a ("cpufreq:
> Remove support for hardware P-state chips from powernow-k8") from the pm
> tree and commit 5d7efe7bf90f ("cpufreq/powernow-k8: workqueue user
> shouldn't migrate the kworker to another CPU") from the workqueues tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary
> (no action is required).

Yeap, looks correct to me.  FYI, the change is likely to be pulled
into 3.6-rc6 soonish.

Thanks.

-- 
tejun